import { expect } from '@playwright/test';
import { test } from '../fixture';

test('Navigation logo is visible and redirects to the home page', async ({ headerPage, page }) => {
  const logoVisible = await headerPage.navBarLogo.isVisible();
  expect(logoVisible).toBe(true);

  await headerPage.navBarLogo.click();
  const currentUrl = page.url();
  expect(currentUrl).toBe('http://localhost:5010/');
});
